distance_before_color_0   = 100
distance_color_0_color_1  = 15
distance_color_1_color_2  = 50
distance_color_2_color_3  = 15
distance_color_3_color_4  = 50
distance_color_4_color_5  = 15
distance_color_5_color_6  = 50
distance_color_6_color_7  = 15
distance_color_0_color_1_R = 15
distance_color_1_color_2_R = 50
distance_color_2_color_3_R = 15
distance_color_3_color_4_R = 50
distance_color_4_color_5_R = 15
distance_color_5_color_6_R = 50
distance_color_6_color_7_R = 15
distance_color_0_color_1_extra = 13
distance_color_1_color_2_extra = -6
distance_color_2_color_3_extra = 0
distance_color_3_color_4_extra = 4
distance_color_4_color_5_extra = 1
distance_color_5_color_6_extra = 4
distance_color_6_color_7_extra = 1
distance_color_0_color_1_R_extra = 13
distance_color_1_color_2_R_extra = -6
distance_color_2_color_3_R_extra = 0
distance_color_3_color_4_R_extra = 4
distance_color_4_color_5_R_extra = 1
distance_color_5_color_6_R_extra = 4
distance_color_6_color_7_R_extra = 1
distance_color_0_0_1      = 0
distance_color_0_1_2      = 0
distance_color_0_2_3      = 0
distance_color_0_3_4      = 0
distance_color_0_4_5      = 0
distance_color_0_5_6      = 0
distance_color_0_6_7      = 0
distance_color_0_7_8      = 0
distance_color_0_8_9      = 0
distance_color_0_9_10     = 0
distance_color_0_10_11    = 0
distance_color_0_11_12    = 0
distance_color_0_12_13    = 0
distance_color_0_13_14    = 0
distance_color_0_14_15    = 0
distance_color_1_0_1      = 0
distance_color_1_1_2      = 0
distance_color_1_2_3      = 0
distance_color_1_3_4      = 0
distance_color_1_4_5      = 0
distance_color_1_5_6      = 0
distance_color_1_6_7      = 0
distance_color_1_7_8      = 0
distance_color_1_8_9      = 0
distance_color_1_9_10     = 0
distance_color_1_10_11    = 0
distance_color_1_11_12    = 0
distance_color_1_12_13    = 0
distance_color_1_13_14    = 0
distance_color_1_14_15    = 0
distance_color_2_0_1      = 0
distance_color_2_1_2      = 0
distance_color_2_2_3      = 0
distance_color_2_3_4      = 0
distance_color_2_4_5      = 0
distance_color_2_5_6      = 0
distance_color_2_6_7      = 0
distance_color_2_7_8      = 0
distance_color_2_8_9      = 0
distance_color_2_9_10     = 0
distance_color_2_10_11    = 0
distance_color_2_11_12    = 0
distance_color_2_12_13    = 0
distance_color_2_13_14    = 0
distance_color_2_14_15    = 0
distance_color_3_0_1      = 0
distance_color_3_1_2      = 0
distance_color_3_2_3      = 0
distance_color_3_3_4      = 0
distance_color_3_4_5      = 0
distance_color_3_5_6      = 0
distance_color_3_6_7      = 0
distance_color_3_7_8      = 0
distance_color_3_8_9      = 0
distance_color_3_9_10     = 0
distance_color_3_10_11    = 0
distance_color_3_11_12    = 0
distance_color_3_12_13    = 0
distance_color_3_13_14    = 0
distance_color_3_14_15    = 0
distance_color_4_0_1      = 0
distance_color_4_1_2      = 0
distance_color_4_2_3      = 0
distance_color_4_3_4      = 0
distance_color_4_4_5      = 0
distance_color_4_5_6      = 0
distance_color_4_6_7      = 0
distance_color_4_7_8      = 0
distance_color_4_8_9      = 0
distance_color_4_9_10     = 0
distance_color_4_10_11    = 0
distance_color_4_11_12    = 0
distance_color_4_12_13    = 0
distance_color_4_13_14    = 0
distance_color_4_14_15    = 0
distance_color_5_0_1      = 0
distance_color_5_1_2      = 0
distance_color_5_2_3      = 0
distance_color_5_3_4      = 0
distance_color_5_4_5      = 0
distance_color_5_5_6      = 0
distance_color_5_6_7      = 0
distance_color_5_7_8      = 0
distance_color_5_8_9      = 0
distance_color_5_9_10     = 0
distance_color_5_10_11    = 0
distance_color_5_11_12    = 0
distance_color_5_12_13    = 0
distance_color_5_13_14    = 0
distance_color_5_14_15    = 0
distance_color_6_0_1      = 0
distance_color_6_1_2      = 0
distance_color_6_2_3      = 0
distance_color_6_3_4      = 0
distance_color_6_4_5      = 0
distance_color_6_5_6      = 0
distance_color_6_6_7      = 0
distance_color_6_7_8      = 0
distance_color_6_8_9      = 0
distance_color_6_9_10     = 0
distance_color_6_10_11    = 0
distance_color_6_11_12    = 0
distance_color_6_12_13    = 0
distance_color_6_13_14    = 0
distance_color_6_14_15    = 0
distance_color_7_0_1      = 0
distance_color_7_1_2      = 0
distance_color_7_2_3      = 0
distance_color_7_3_4      = 0
distance_color_7_4_5      = 0
distance_color_7_5_6      = 0
distance_color_7_6_7      = 0
distance_color_7_7_8      = 0
distance_color_7_8_9      = 0
distance_color_7_9_10     = 0
distance_color_7_10_11    = 0
distance_color_7_11_12    = 0
distance_color_7_12_13    = 0
distance_color_7_13_14    = 0
distance_color_7_14_15    = 0
distance_color_0_0_1_R    = 0
distance_color_0_1_2_R    = 0
distance_color_0_2_3_R    = 0
distance_color_0_3_4_R    = 0
distance_color_0_4_5_R    = 0
distance_color_0_5_6_R    = 0
distance_color_0_6_7_R    = 0
distance_color_0_7_8_R    = 0
distance_color_0_8_9_R    = 0
distance_color_0_9_10_R   = 0
distance_color_0_10_11_R  = 0
distance_color_0_11_12_R  = 0
distance_color_0_12_13_R  = 0
distance_color_0_13_14_R  = 0
distance_color_0_14_15_R  = 0
distance_color_1_0_1_R    = 0
distance_color_1_1_2_R    = 0
distance_color_1_2_3_R    = 0
distance_color_1_3_4_R    = 0
distance_color_1_4_5_R    = 0
distance_color_1_5_6_R    = 0
distance_color_1_6_7_R    = 0
distance_color_1_7_8_R    = 0
distance_color_1_8_9_R    = 0
distance_color_1_9_10_R   = 0
distance_color_1_10_11_R  = 0
distance_color_1_11_12_R  = 0
distance_color_1_12_13_R  = 0
distance_color_1_13_14_R  = 0
distance_color_1_14_15_R  = 0
distance_color_2_0_1_R    = 0
distance_color_2_1_2_R    = 0
distance_color_2_2_3_R    = 0
distance_color_2_3_4_R    = 0
distance_color_2_4_5_R    = 0
distance_color_2_5_6_R    = 0
distance_color_2_6_7_R    = 0
distance_color_2_7_8_R    = 0
distance_color_2_8_9_R    = 0
distance_color_2_9_10_R   = 0
distance_color_2_10_11_R  = 0
distance_color_2_11_12_R  = 0
distance_color_2_12_13_R  = 0
distance_color_2_13_14_R  = 0
distance_color_2_14_15_R  = 0
distance_color_3_0_1_R    = 0
distance_color_3_1_2_R    = 0
distance_color_3_2_3_R    = 0
distance_color_3_3_4_R    = 0
distance_color_3_4_5_R    = 0
distance_color_3_5_6_R    = 0
distance_color_3_6_7_R    = 0
distance_color_3_7_8_R    = 0
distance_color_3_8_9_R    = 0
distance_color_3_9_10_R   = 0
distance_color_3_10_11_R  = 0
distance_color_3_11_12_R  = 0
distance_color_3_12_13_R  = 0
distance_color_3_13_14_R  = 0
distance_color_3_14_15_R  = 0
distance_color_4_0_1_R    = 0
distance_color_4_1_2_R    = 0
distance_color_4_2_3_R    = 0
distance_color_4_3_4_R    = 0
distance_color_4_4_5_R    = 0
distance_color_4_5_6_R    = 0
distance_color_4_6_7_R    = 0
distance_color_4_7_8_R    = 0
distance_color_4_8_9_R    = 0
distance_color_4_9_10_R   = 0
distance_color_4_10_11_R  = 0
distance_color_4_11_12_R  = 0
distance_color_4_12_13_R  = 0
distance_color_4_13_14_R  = 0
distance_color_4_14_15_R  = 0
distance_color_5_0_1_R    = 0
distance_color_5_1_2_R    = 0
distance_color_5_2_3_R    = 0
distance_color_5_3_4_R    = 0
distance_color_5_4_5_R    = 0
distance_color_5_5_6_R    = 0
distance_color_5_6_7_R    = 0
distance_color_5_7_8_R    = 0
distance_color_5_8_9_R    = 0
distance_color_5_9_10_R   = 0
distance_color_5_10_11_R  = 0
distance_color_5_11_12_R  = 0
distance_color_5_12_13_R  = 0
distance_color_5_13_14_R  = 0
distance_color_5_14_15_R  = 0
distance_color_6_0_1_R    = 0
distance_color_6_1_2_R    = 0
distance_color_6_2_3_R    = 0
distance_color_6_3_4_R    = 0
distance_color_6_4_5_R    = 0
distance_color_6_5_6_R    = 0
distance_color_6_6_7_R    = 0
distance_color_6_7_8_R    = 0
distance_color_6_8_9_R    = 0
distance_color_6_9_10_R   = 0
distance_color_6_10_11_R  = 0
distance_color_6_11_12_R  = 0
distance_color_6_12_13_R  = 0
distance_color_6_13_14_R  = 0
distance_color_6_14_15_R  = 0
distance_color_7_0_1_R    = 0
distance_color_7_1_2_R    = 0
distance_color_7_2_3_R    = 0
distance_color_7_3_4_R    = 0
distance_color_7_4_5_R    = 0
distance_color_7_5_6_R    = 0
distance_color_7_6_7_R    = 0
distance_color_7_7_8_R    = 0
distance_color_7_8_9_R    = 0
distance_color_7_9_10_R   = 0
distance_color_7_10_11_R  = 0
distance_color_7_11_12_R  = 0
distance_color_7_12_13_R  = 0
distance_color_7_13_14_R  = 0
distance_color_7_14_15_R  = 0
distance_before_color_0_360 = 0
distance_color_0_color_1_360 = 32
distance_color_1_color_2_360 = 106
distance_color_2_color_3_360 = 32
distance_color_3_color_4_360 = 108
distance_color_4_color_5_360 = 32
distance_color_5_color_6_360 = 108
distance_color_6_color_7_360 = 32
distance_color_0_color_1_R_360 = 32
distance_color_1_color_2_R_360 = 106
distance_color_2_color_3_R_360 = 32
distance_color_3_color_4_R_360 = 108
distance_color_4_color_5_R_360 = 32
distance_color_5_color_6_R_360 = 108
distance_color_6_color_7_R_360 = 32
distance_color_0_color_1_360_extra = 0
distance_color_1_color_2_360_extra = 0
distance_color_2_color_3_360_extra = 0
distance_color_3_color_4_360_extra = 2
distance_color_4_color_5_360_extra = 0
distance_color_5_color_6_360_extra = 0
distance_color_6_color_7_360_extra = 0
distance_color_0_color_1_R_360_extra = 0
distance_color_1_color_2_R_360_extra = 0
distance_color_2_color_3_R_360_extra = 0
distance_color_3_color_4_R_360_extra = 2
distance_color_4_color_5_R_360_extra = 0
distance_color_5_color_6_R_360_extra = 0
distance_color_6_color_7_R_360_extra = 0
distance_color_0_0_1_360  = 0
distance_color_0_1_2_360  = 0
distance_color_0_2_3_360  = 0
distance_color_0_3_4_360  = 0
distance_color_0_4_5_360  = 0
distance_color_0_5_6_360  = 0
distance_color_0_6_7_360  = 0
distance_color_0_7_8_360  = 0
distance_color_0_8_9_360  = 0
distance_color_0_9_10_360 = 0
distance_color_0_10_11_360 = 0
distance_color_0_11_12_360 = 0
distance_color_0_12_13_360 = 0
distance_color_0_13_14_360 = 0
distance_color_0_14_15_360 = 0
distance_color_1_0_1_360  = 0
distance_color_1_1_2_360  = 0
distance_color_1_2_3_360  = 0
distance_color_1_3_4_360  = 0
distance_color_1_4_5_360  = 0
distance_color_1_5_6_360  = 0
distance_color_1_6_7_360  = 0
distance_color_1_7_8_360  = 0
distance_color_1_8_9_360  = 0
distance_color_1_9_10_360 = 0
distance_color_1_10_11_360 = 0
distance_color_1_11_12_360 = 0
distance_color_1_12_13_360 = 0
distance_color_1_13_14_360 = 0
distance_color_1_14_15_360 = 0
distance_color_2_0_1_360  = 0
distance_color_2_1_2_360  = 0
distance_color_2_2_3_360  = 0
distance_color_2_3_4_360  = 0
distance_color_2_4_5_360  = 0
distance_color_2_5_6_360  = 0
distance_color_2_6_7_360  = 0
distance_color_2_7_8_360  = 0
distance_color_2_8_9_360  = 0
distance_color_2_9_10_360 = 0
distance_color_2_10_11_360 = 0
distance_color_2_11_12_360 = 0
distance_color_2_12_13_360 = 0
distance_color_2_13_14_360 = 0
distance_color_2_14_15_360 = 0
distance_color_3_0_1_360  = 0
distance_color_3_1_2_360  = 0
distance_color_3_2_3_360  = 0
distance_color_3_3_4_360  = 0
distance_color_3_4_5_360  = 0
distance_color_3_5_6_360  = 0
distance_color_3_6_7_360  = 0
distance_color_3_7_8_360  = 0
distance_color_3_8_9_360  = 0
distance_color_3_9_10_360 = 0
distance_color_3_10_11_360 = 0
distance_color_3_11_12_360 = 0
distance_color_3_12_13_360 = 0
distance_color_3_13_14_360 = 0
distance_color_3_14_15_360 = 0
distance_color_4_0_1_360  = 0
distance_color_4_1_2_360  = 0
distance_color_4_2_3_360  = 0
distance_color_4_3_4_360  = 0
distance_color_4_4_5_360  = 0
distance_color_4_5_6_360  = 0
distance_color_4_6_7_360  = 0
distance_color_4_7_8_360  = 0
distance_color_4_8_9_360  = 0
distance_color_4_9_10_360 = 0
distance_color_4_10_11_360 = 0
distance_color_4_11_12_360 = 0
distance_color_4_12_13_360 = 0
distance_color_4_13_14_360 = 0
distance_color_4_14_15_360 = 0
distance_color_5_0_1_360  = 0
distance_color_5_1_2_360  = 0
distance_color_5_2_3_360  = 0
distance_color_5_3_4_360  = 0
distance_color_5_4_5_360  = 0
distance_color_5_5_6_360  = 0
distance_color_5_6_7_360  = 0
distance_color_5_7_8_360  = 0
distance_color_5_8_9_360  = 0
distance_color_5_9_10_360 = 0
distance_color_5_10_11_360 = 0
distance_color_5_11_12_360 = 0
distance_color_5_12_13_360 = 0
distance_color_5_13_14_360 = 0
distance_color_5_14_15_360 = 0
distance_color_6_0_1_360  = 0
distance_color_6_1_2_360  = 0
distance_color_6_2_3_360  = 0
distance_color_6_3_4_360  = 0
distance_color_6_4_5_360  = 0
distance_color_6_5_6_360  = 0
distance_color_6_6_7_360  = 0
distance_color_6_7_8_360  = 0
distance_color_6_8_9_360  = 0
distance_color_6_9_10_360 = 0
distance_color_6_10_11_360 = 0
distance_color_6_11_12_360 = 0
distance_color_6_12_13_360 = 0
distance_color_6_13_14_360 = 0
distance_color_6_14_15_360 = 0
distance_color_7_0_1_360  = 0
distance_color_7_1_2_360  = 0
distance_color_7_2_3_360  = 0
distance_color_7_3_4_360  = 0
distance_color_7_4_5_360  = 0
distance_color_7_5_6_360  = 0
distance_color_7_6_7_360  = 0
distance_color_7_7_8_360  = 0
distance_color_7_8_9_360  = 0
distance_color_7_9_10_360 = 0
distance_color_7_10_11_360 = 0
distance_color_7_11_12_360 = 0
distance_color_7_12_13_360 = 0
distance_color_7_13_14_360 = 0
distance_color_7_14_15_360 = 0
distance_color_0_0_1_R_360 = 0
distance_color_0_1_2_R_360 = 0
distance_color_0_2_3_R_360 = 0
distance_color_0_3_4_R_360 = 0
distance_color_0_4_5_R_360 = 0
distance_color_0_5_6_R_360 = 0
distance_color_0_6_7_R_360 = 0
distance_color_0_7_8_R_360 = 0
distance_color_0_8_9_R_360 = 0
distance_color_0_9_10_R_360 = 0
distance_color_0_10_11_R_360 = 0
distance_color_0_11_12_R_360 = 0
distance_color_0_12_13_R_360 = 0
distance_color_0_13_14_R_360 = 0
distance_color_0_14_15_R_360 = 0
distance_color_1_0_1_R_360 = 0
distance_color_1_1_2_R_360 = 0
distance_color_1_2_3_R_360 = 0
distance_color_1_3_4_R_360 = 0
distance_color_1_4_5_R_360 = 0
distance_color_1_5_6_R_360 = 0
distance_color_1_6_7_R_360 = 0
distance_color_1_7_8_R_360 = 0
distance_color_1_8_9_R_360 = 0
distance_color_1_9_10_R_360 = 0
distance_color_1_10_11_R_360 = 0
distance_color_1_11_12_R_360 = 0
distance_color_1_12_13_R_360 = 0
distance_color_1_13_14_R_360 = 0
distance_color_1_14_15_R_360 = 0
distance_color_2_0_1_R_360 = 0
distance_color_2_1_2_R_360 = 0
distance_color_2_2_3_R_360 = 0
distance_color_2_3_4_R_360 = 0
distance_color_2_4_5_R_360 = 0
distance_color_2_5_6_R_360 = 0
distance_color_2_6_7_R_360 = 0
distance_color_2_7_8_R_360 = 0
distance_color_2_8_9_R_360 = 0
distance_color_2_9_10_R_360 = 0
distance_color_2_10_11_R_360 = 0
distance_color_2_11_12_R_360 = 0
distance_color_2_12_13_R_360 = 0
distance_color_2_13_14_R_360 = 0
distance_color_2_14_15_R_360 = 0
distance_color_3_0_1_R_360 = 0
distance_color_3_1_2_R_360 = 0
distance_color_3_2_3_R_360 = 0
distance_color_3_3_4_R_360 = 0
distance_color_3_4_5_R_360 = 0
distance_color_3_5_6_R_360 = 0
distance_color_3_6_7_R_360 = 0
distance_color_3_7_8_R_360 = 0
distance_color_3_8_9_R_360 = 0
distance_color_3_9_10_R_360 = 0
distance_color_3_10_11_R_360 = 0
distance_color_3_11_12_R_360 = 0
distance_color_3_12_13_R_360 = 0
distance_color_3_13_14_R_360 = 0
distance_color_3_14_15_R_360 = 0
distance_color_4_0_1_R_360 = 0
distance_color_4_1_2_R_360 = 0
distance_color_4_2_3_R_360 = 0
distance_color_4_3_4_R_360 = 0
distance_color_4_4_5_R_360 = 0
distance_color_4_5_6_R_360 = 0
distance_color_4_6_7_R_360 = 0
distance_color_4_7_8_R_360 = 0
distance_color_4_8_9_R_360 = 0
distance_color_4_9_10_R_360 = 0
distance_color_4_10_11_R_360 = 0
distance_color_4_11_12_R_360 = 0
distance_color_4_12_13_R_360 = 0
distance_color_4_13_14_R_360 = 0
distance_color_4_14_15_R_360 = 0
distance_color_5_0_1_R_360 = 0
distance_color_5_1_2_R_360 = 0
distance_color_5_2_3_R_360 = 0
distance_color_5_3_4_R_360 = 0
distance_color_5_4_5_R_360 = 0
distance_color_5_5_6_R_360 = 0
distance_color_5_6_7_R_360 = 0
distance_color_5_7_8_R_360 = 0
distance_color_5_8_9_R_360 = 0
distance_color_5_9_10_R_360 = 0
distance_color_5_10_11_R_360 = 0
distance_color_5_11_12_R_360 = 0
distance_color_5_12_13_R_360 = 0
distance_color_5_13_14_R_360 = 0
distance_color_5_14_15_R_360 = 0
distance_color_6_0_1_R_360 = 0
distance_color_6_1_2_R_360 = 0
distance_color_6_2_3_R_360 = 0
distance_color_6_3_4_R_360 = 0
distance_color_6_4_5_R_360 = 0
distance_color_6_5_6_R_360 = 0
distance_color_6_6_7_R_360 = 0
distance_color_6_7_8_R_360 = 0
distance_color_6_8_9_R_360 = 0
distance_color_6_9_10_R_360 = 0
distance_color_6_10_11_R_360 = 0
distance_color_6_11_12_R_360 = 0
distance_color_6_12_13_R_360 = 0
distance_color_6_13_14_R_360 = 0
distance_color_6_14_15_R_360 = 0
distance_color_7_0_1_R_360 = 0
distance_color_7_1_2_R_360 = 0
distance_color_7_2_3_R_360 = 0
distance_color_7_3_4_R_360 = 0
distance_color_7_4_5_R_360 = 0
distance_color_7_5_6_R_360 = 0
distance_color_7_6_7_R_360 = 0
distance_color_7_7_8_R_360 = 0
distance_color_7_8_9_R_360 = 0
distance_color_7_9_10_R_360 = 0
distance_color_7_10_11_R_360 = 0
distance_color_7_11_12_R_360 = 0
distance_color_7_12_13_R_360 = 0
distance_color_7_13_14_R_360 = 0
distance_color_7_14_15_R_360 = 0
distance_before_color_0_720 = 0
distance_color_0_color_1_720 = 64
distance_color_1_color_2_720 = 212
distance_color_2_color_3_720 = 64
distance_color_3_color_4_720 = 216
distance_color_4_color_5_720 = 64
distance_color_5_color_6_720 = 216
distance_color_6_color_7_720 = 64
distance_color_0_color_1_R_720 = 64
distance_color_1_color_2_R_720 = 212
distance_color_2_color_3_R_720 = 64
distance_color_3_color_4_R_720 = 216
distance_color_4_color_5_R_720 = 64
distance_color_5_color_6_R_720 = 216
distance_color_6_color_7_R_720 = 64
distance_color_0_color_1_720_extra = 0
distance_color_1_color_2_720_extra = 0
distance_color_2_color_3_720_extra = 0
distance_color_3_color_4_720_extra = 4
distance_color_4_color_5_720_extra = 0
distance_color_5_color_6_720_extra = 0
distance_color_6_color_7_720_extra = 0
distance_color_0_color_1_R_720_extra = 0
distance_color_1_color_2_R_720_extra = 0
distance_color_2_color_3_R_720_extra = 0
distance_color_3_color_4_R_720_extra = 4
distance_color_4_color_5_R_720_extra = 0
distance_color_5_color_6_R_720_extra = 0
distance_color_6_color_7_R_720_extra = 0
distance_color_0_0_1_720  = 0
distance_color_0_1_2_720  = 0
distance_color_0_2_3_720  = 0
distance_color_0_3_4_720  = 0
distance_color_0_4_5_720  = 0
distance_color_0_5_6_720  = 0
distance_color_0_6_7_720  = 0
distance_color_0_7_8_720  = 0
distance_color_0_8_9_720  = 0
distance_color_0_9_10_720 = 0
distance_color_0_10_11_720 = 0
distance_color_0_11_12_720 = 0
distance_color_0_12_13_720 = 0
distance_color_0_13_14_720 = 0
distance_color_0_14_15_720 = 0
distance_color_1_0_1_720  = 0
distance_color_1_1_2_720  = 0
distance_color_1_2_3_720  = 0
distance_color_1_3_4_720  = 0
distance_color_1_4_5_720  = 0
distance_color_1_5_6_720  = 0
distance_color_1_6_7_720  = 0
distance_color_1_7_8_720  = 0
distance_color_1_8_9_720  = 0
distance_color_1_9_10_720 = 0
distance_color_1_10_11_720 = 0
distance_color_1_11_12_720 = 0
distance_color_1_12_13_720 = 0
distance_color_1_13_14_720 = 0
distance_color_1_14_15_720 = 0
distance_color_2_0_1_720  = 0
distance_color_2_1_2_720  = 0
distance_color_2_2_3_720  = 0
distance_color_2_3_4_720  = 0
distance_color_2_4_5_720  = 0
distance_color_2_5_6_720  = 0
distance_color_2_6_7_720  = 0
distance_color_2_7_8_720  = 0
distance_color_2_8_9_720  = 0
distance_color_2_9_10_720 = 0
distance_color_2_10_11_720 = 0
distance_color_2_11_12_720 = 0
distance_color_2_12_13_720 = 0
distance_color_2_13_14_720 = 0
distance_color_2_14_15_720 = 0
distance_color_3_0_1_720  = 0
distance_color_3_1_2_720  = 0
distance_color_3_2_3_720  = 0
distance_color_3_3_4_720  = 0
distance_color_3_4_5_720  = 0
distance_color_3_5_6_720  = 0
distance_color_3_6_7_720  = 0
distance_color_3_7_8_720  = 0
distance_color_3_8_9_720  = 0
distance_color_3_9_10_720 = 0
distance_color_3_10_11_720 = 0
distance_color_3_11_12_720 = 0
distance_color_3_12_13_720 = 0
distance_color_3_13_14_720 = 0
distance_color_3_14_15_720 = 0
distance_color_4_0_1_720  = 0
distance_color_4_1_2_720  = 0
distance_color_4_2_3_720  = 0
distance_color_4_3_4_720  = 0
distance_color_4_4_5_720  = 0
distance_color_4_5_6_720  = 0
distance_color_4_6_7_720  = 0
distance_color_4_7_8_720  = 0
distance_color_4_8_9_720  = 0
distance_color_4_9_10_720 = 0
distance_color_4_10_11_720 = 0
distance_color_4_11_12_720 = 0
distance_color_4_12_13_720 = 0
distance_color_4_13_14_720 = 0
distance_color_4_14_15_720 = 0
distance_color_5_0_1_720  = 0
distance_color_5_1_2_720  = 0
distance_color_5_2_3_720  = 0
distance_color_5_3_4_720  = 0
distance_color_5_4_5_720  = 0
distance_color_5_5_6_720  = 0
distance_color_5_6_7_720  = 0
distance_color_5_7_8_720  = 0
distance_color_5_8_9_720  = 0
distance_color_5_9_10_720 = 0
distance_color_5_10_11_720 = 0
distance_color_5_11_12_720 = 0
distance_color_5_12_13_720 = 0
distance_color_5_13_14_720 = 0
distance_color_5_14_15_720 = 0
distance_color_6_0_1_720  = 0
distance_color_6_1_2_720  = 0
distance_color_6_2_3_720  = 0
distance_color_6_3_4_720  = 0
distance_color_6_4_5_720  = 0
distance_color_6_5_6_720  = 0
distance_color_6_6_7_720  = 0
distance_color_6_7_8_720  = 0
distance_color_6_8_9_720  = 0
distance_color_6_9_10_720 = 0
distance_color_6_10_11_720 = 0
distance_color_6_11_12_720 = 0
distance_color_6_12_13_720 = 0
distance_color_6_13_14_720 = 0
distance_color_6_14_15_720 = 0
distance_color_7_0_1_720  = 0
distance_color_7_1_2_720  = 0
distance_color_7_2_3_720  = 0
distance_color_7_3_4_720  = 0
distance_color_7_4_5_720  = 0
distance_color_7_5_6_720  = 0
distance_color_7_6_7_720  = 0
distance_color_7_7_8_720  = 0
distance_color_7_8_9_720  = 0
distance_color_7_9_10_720 = 0
distance_color_7_10_11_720 = 0
distance_color_7_11_12_720 = 0
distance_color_7_12_13_720 = 0
distance_color_7_13_14_720 = 0
distance_color_7_14_15_720 = 0
distance_color_0_0_1_R_720 = 0
distance_color_0_1_2_R_720 = 0
distance_color_0_2_3_R_720 = 0
distance_color_0_3_4_R_720 = 0
distance_color_0_4_5_R_720 = 0
distance_color_0_5_6_R_720 = 0
distance_color_0_6_7_R_720 = 0
distance_color_0_7_8_R_720 = 0
distance_color_0_8_9_R_720 = 0
distance_color_0_9_10_R_720 = 0
distance_color_0_10_11_R_720 = 0
distance_color_0_11_12_R_720 = 0
distance_color_0_12_13_R_720 = 0
distance_color_0_13_14_R_720 = 0
distance_color_0_14_15_R_720 = 0
distance_color_1_0_1_R_720 = 0
distance_color_1_1_2_R_720 = 0
distance_color_1_2_3_R_720 = 0
distance_color_1_3_4_R_720 = 0
distance_color_1_4_5_R_720 = 0
distance_color_1_5_6_R_720 = 0
distance_color_1_6_7_R_720 = 0
distance_color_1_7_8_R_720 = 0
distance_color_1_8_9_R_720 = 0
distance_color_1_9_10_R_720 = 0
distance_color_1_10_11_R_720 = 0
distance_color_1_11_12_R_720 = 0
distance_color_1_12_13_R_720 = 0
distance_color_1_13_14_R_720 = 0
distance_color_1_14_15_R_720 = 0
distance_color_2_0_1_R_720 = 0
distance_color_2_1_2_R_720 = 0
distance_color_2_2_3_R_720 = 0
distance_color_2_3_4_R_720 = 0
distance_color_2_4_5_R_720 = 0
distance_color_2_5_6_R_720 = 0
distance_color_2_6_7_R_720 = 0
distance_color_2_7_8_R_720 = 0
distance_color_2_8_9_R_720 = 0
distance_color_2_9_10_R_720 = 0
distance_color_2_10_11_R_720 = 0
distance_color_2_11_12_R_720 = 0
distance_color_2_12_13_R_720 = 0
distance_color_2_13_14_R_720 = 0
distance_color_2_14_15_R_720 = 0
distance_color_3_0_1_R_720 = 0
distance_color_3_1_2_R_720 = 0
distance_color_3_2_3_R_720 = 0
distance_color_3_3_4_R_720 = 0
distance_color_3_4_5_R_720 = 0
distance_color_3_5_6_R_720 = 0
distance_color_3_6_7_R_720 = 0
distance_color_3_7_8_R_720 = 0
distance_color_3_8_9_R_720 = 0
distance_color_3_9_10_R_720 = 0
distance_color_3_10_11_R_720 = 0
distance_color_3_11_12_R_720 = 0
distance_color_3_12_13_R_720 = 0
distance_color_3_13_14_R_720 = 0
distance_color_3_14_15_R_720 = 0
distance_color_4_0_1_R_720 = 0
distance_color_4_1_2_R_720 = 0
distance_color_4_2_3_R_720 = 0
distance_color_4_3_4_R_720 = 0
distance_color_4_4_5_R_720 = 0
distance_color_4_5_6_R_720 = 0
distance_color_4_6_7_R_720 = 0
distance_color_4_7_8_R_720 = 0
distance_color_4_8_9_R_720 = 0
distance_color_4_9_10_R_720 = 0
distance_color_4_10_11_R_720 = 0
distance_color_4_11_12_R_720 = 0
distance_color_4_12_13_R_720 = 0
distance_color_4_13_14_R_720 = 0
distance_color_4_14_15_R_720 = 0
distance_color_5_0_1_R_720 = 0
distance_color_5_1_2_R_720 = 0
distance_color_5_2_3_R_720 = 0
distance_color_5_3_4_R_720 = 0
distance_color_5_4_5_R_720 = 0
distance_color_5_5_6_R_720 = 0
distance_color_5_6_7_R_720 = 0
distance_color_5_7_8_R_720 = 0
distance_color_5_8_9_R_720 = 0
distance_color_5_9_10_R_720 = 0
distance_color_5_10_11_R_720 = 0
distance_color_5_11_12_R_720 = 0
distance_color_5_12_13_R_720 = 0
distance_color_5_13_14_R_720 = 0
distance_color_5_14_15_R_720 = 0
distance_color_6_0_1_R_720 = 0
distance_color_6_1_2_R_720 = 0
distance_color_6_2_3_R_720 = 0
distance_color_6_3_4_R_720 = 0
distance_color_6_4_5_R_720 = 0
distance_color_6_5_6_R_720 = 0
distance_color_6_6_7_R_720 = 0
distance_color_6_7_8_R_720 = 0
distance_color_6_8_9_R_720 = 0
distance_color_6_9_10_R_720 = 0
distance_color_6_10_11_R_720 = 0
distance_color_6_11_12_R_720 = 0
distance_color_6_12_13_R_720 = 0
distance_color_6_13_14_R_720 = 0
distance_color_6_14_15_R_720 = 0
distance_color_7_0_1_R_720 = 0
distance_color_7_1_2_R_720 = 0
distance_color_7_2_3_R_720 = 0
distance_color_7_3_4_R_720 = 0
distance_color_7_4_5_R_720 = 0
distance_color_7_5_6_R_720 = 0
distance_color_7_6_7_R_720 = 0
distance_color_7_7_8_R_720 = 0
distance_color_7_8_9_R_720 = 0
distance_color_7_9_10_R_720 = 0
distance_color_7_10_11_R_720 = 0
distance_color_7_11_12_R_720 = 0
distance_color_7_12_13_R_720 = 0
distance_color_7_13_14_R_720 = 0
distance_color_7_14_15_R_720 = 0
distance_before_color_0_240 = 0
distance_color_0_color_1_240 = 21
distance_color_1_color_2_240 = 70
distance_color_2_color_3_240 = 21
distance_color_3_color_4_240 = 72
distance_color_4_color_5_240 = 21
distance_color_5_color_6_240 = 72
distance_color_6_color_7_240 = 21
distance_color_0_color_1_R_240 = 21
distance_color_1_color_2_R_240 = 70
distance_color_2_color_3_R_240 = 21
distance_color_3_color_4_R_240 = 72
distance_color_4_color_5_R_240 = 21
distance_color_5_color_6_R_240 = 72
distance_color_6_color_7_R_240 = 21
distance_color_0_color_1_240_extra = 0
distance_color_1_color_2_240_extra = 0
distance_color_2_color_3_240_extra = 0
distance_color_3_color_4_240_extra = 0
distance_color_4_color_5_240_extra = 0
distance_color_5_color_6_240_extra = 0
distance_color_6_color_7_240_extra = 0
distance_color_0_color_1_R_240_extra = 0
distance_color_1_color_2_R_240_extra = 0
distance_color_2_color_3_R_240_extra = 0
distance_color_3_color_4_R_240_extra = 0
distance_color_4_color_5_R_240_extra = 0
distance_color_5_color_6_R_240_extra = 0
distance_color_6_color_7_R_240_extra = 0
distance_color_0_0_1_240  = 0
distance_color_0_1_2_240  = 0
distance_color_0_2_3_240  = 0
distance_color_0_3_4_240  = 0
distance_color_0_4_5_240  = 0
distance_color_0_5_6_240  = 0
distance_color_0_6_7_240  = 0
distance_color_0_7_8_240  = 0
distance_color_0_8_9_240  = 0
distance_color_0_9_10_240 = 0
distance_color_0_10_11_240 = 0
distance_color_0_11_12_240 = 0
distance_color_0_12_13_240 = 0
distance_color_0_13_14_240 = 0
distance_color_0_14_15_240 = 0
distance_color_1_0_1_240  = 0
distance_color_1_1_2_240  = 0
distance_color_1_2_3_240  = 0
distance_color_1_3_4_240  = 0
distance_color_1_4_5_240  = 0
distance_color_1_5_6_240  = 0
distance_color_1_6_7_240  = 0
distance_color_1_7_8_240  = 0
distance_color_1_8_9_240  = 0
distance_color_1_9_10_240 = 0
distance_color_1_10_11_240 = 0
distance_color_1_11_12_240 = 0
distance_color_1_12_13_240 = 0
distance_color_1_13_14_240 = 0
distance_color_1_14_15_240 = 0
distance_color_2_0_1_240  = 0
distance_color_2_1_2_240  = 0
distance_color_2_2_3_240  = 0
distance_color_2_3_4_240  = 0
distance_color_2_4_5_240  = 0
distance_color_2_5_6_240  = 0
distance_color_2_6_7_240  = 0
distance_color_2_7_8_240  = 0
distance_color_2_8_9_240  = 0
distance_color_2_9_10_240 = 0
distance_color_2_10_11_240 = 0
distance_color_2_11_12_240 = 0
distance_color_2_12_13_240 = 0
distance_color_2_13_14_240 = 0
distance_color_2_14_15_240 = 0
distance_color_3_0_1_240  = 0
distance_color_3_1_2_240  = 0
distance_color_3_2_3_240  = 0
distance_color_3_3_4_240  = 0
distance_color_3_4_5_240  = 0
distance_color_3_5_6_240  = 0
distance_color_3_6_7_240  = 0
distance_color_3_7_8_240  = 0
distance_color_3_8_9_240  = 0
distance_color_3_9_10_240 = 0
distance_color_3_10_11_240 = 0
distance_color_3_11_12_240 = 0
distance_color_3_12_13_240 = 0
distance_color_3_13_14_240 = 0
distance_color_3_14_15_240 = 0
distance_color_4_0_1_240  = 0
distance_color_4_1_2_240  = 0
distance_color_4_2_3_240  = 0
distance_color_4_3_4_240  = 0
distance_color_4_4_5_240  = 0
distance_color_4_5_6_240  = 0
distance_color_4_6_7_240  = 0
distance_color_4_7_8_240  = 0
distance_color_4_8_9_240  = 0
distance_color_4_9_10_240 = 0
distance_color_4_10_11_240 = 0
distance_color_4_11_12_240 = 0
distance_color_4_12_13_240 = 0
distance_color_4_13_14_240 = 0
distance_color_4_14_15_240 = 0
distance_color_5_0_1_240  = 0
distance_color_5_1_2_240  = 0
distance_color_5_2_3_240  = 0
distance_color_5_3_4_240  = 0
distance_color_5_4_5_240  = 0
distance_color_5_5_6_240  = 0
distance_color_5_6_7_240  = 0
distance_color_5_7_8_240  = 0
distance_color_5_8_9_240  = 0
distance_color_5_9_10_240 = 0
distance_color_5_10_11_240 = 0
distance_color_5_11_12_240 = 0
distance_color_5_12_13_240 = 0
distance_color_5_13_14_240 = 0
distance_color_5_14_15_240 = 0
distance_color_6_0_1_240  = 0
distance_color_6_1_2_240  = 0
distance_color_6_2_3_240  = 0
distance_color_6_3_4_240  = 0
distance_color_6_4_5_240  = 0
distance_color_6_5_6_240  = 0
distance_color_6_6_7_240  = 0
distance_color_6_7_8_240  = 0
distance_color_6_8_9_240  = 0
distance_color_6_9_10_240 = 0
distance_color_6_10_11_240 = 0
distance_color_6_11_12_240 = 0
distance_color_6_12_13_240 = 0
distance_color_6_13_14_240 = 0
distance_color_6_14_15_240 = 0
distance_color_7_0_1_240  = 0
distance_color_7_1_2_240  = 0
distance_color_7_2_3_240  = 0
distance_color_7_3_4_240  = 0
distance_color_7_4_5_240  = 0
distance_color_7_5_6_240  = 0
distance_color_7_6_7_240  = 0
distance_color_7_7_8_240  = 0
distance_color_7_8_9_240  = 0
distance_color_7_9_10_240 = 0
distance_color_7_10_11_240 = 0
distance_color_7_11_12_240 = 0
distance_color_7_12_13_240 = 0
distance_color_7_13_14_240 = 0
distance_color_7_14_15_240 = 0
distance_color_0_0_1_R_240 = 0
distance_color_0_1_2_R_240 = 0
distance_color_0_2_3_R_240 = 0
distance_color_0_3_4_R_240 = 0
distance_color_0_4_5_R_240 = 0
distance_color_0_5_6_R_240 = 0
distance_color_0_6_7_R_240 = 0
distance_color_0_7_8_R_240 = 0
distance_color_0_8_9_R_240 = 0
distance_color_0_9_10_R_240 = 0
distance_color_0_10_11_R_240 = 0
distance_color_0_11_12_R_240 = 0
distance_color_0_12_13_R_240 = 0
distance_color_0_13_14_R_240 = 0
distance_color_0_14_15_R_240 = 0
distance_color_1_0_1_R_240 = 0
distance_color_1_1_2_R_240 = 0
distance_color_1_2_3_R_240 = 0
distance_color_1_3_4_R_240 = 0
distance_color_1_4_5_R_240 = 0
distance_color_1_5_6_R_240 = 0
distance_color_1_6_7_R_240 = 0
distance_color_1_7_8_R_240 = 0
distance_color_1_8_9_R_240 = 0
distance_color_1_9_10_R_240 = 0
distance_color_1_10_11_R_240 = 0
distance_color_1_11_12_R_240 = 0
distance_color_1_12_13_R_240 = 0
distance_color_1_13_14_R_240 = 0
distance_color_1_14_15_R_240 = 0
distance_color_2_0_1_R_240 = 0
distance_color_2_1_2_R_240 = 0
distance_color_2_2_3_R_240 = 0
distance_color_2_3_4_R_240 = 0
distance_color_2_4_5_R_240 = 0
distance_color_2_5_6_R_240 = 0
distance_color_2_6_7_R_240 = 0
distance_color_2_7_8_R_240 = 0
distance_color_2_8_9_R_240 = 0
distance_color_2_9_10_R_240 = 0
distance_color_2_10_11_R_240 = 0
distance_color_2_11_12_R_240 = 0
distance_color_2_12_13_R_240 = 0
distance_color_2_13_14_R_240 = 0
distance_color_2_14_15_R_240 = 0
distance_color_3_0_1_R_240 = 0
distance_color_3_1_2_R_240 = 0
distance_color_3_2_3_R_240 = 0
distance_color_3_3_4_R_240 = 0
distance_color_3_4_5_R_240 = 0
distance_color_3_5_6_R_240 = 0
distance_color_3_6_7_R_240 = 0
distance_color_3_7_8_R_240 = 0
distance_color_3_8_9_R_240 = 0
distance_color_3_9_10_R_240 = 0
distance_color_3_10_11_R_240 = 0
distance_color_3_11_12_R_240 = 0
distance_color_3_12_13_R_240 = 0
distance_color_3_13_14_R_240 = 0
distance_color_3_14_15_R_240 = 0
distance_color_4_0_1_R_240 = 0
distance_color_4_1_2_R_240 = 0
distance_color_4_2_3_R_240 = 0
distance_color_4_3_4_R_240 = 0
distance_color_4_4_5_R_240 = 0
distance_color_4_5_6_R_240 = 0
distance_color_4_6_7_R_240 = 0
distance_color_4_7_8_R_240 = 0
distance_color_4_8_9_R_240 = 0
distance_color_4_9_10_R_240 = 0
distance_color_4_10_11_R_240 = 0
distance_color_4_11_12_R_240 = 0
distance_color_4_12_13_R_240 = 0
distance_color_4_13_14_R_240 = 0
distance_color_4_14_15_R_240 = 0
distance_color_5_0_1_R_240 = 0
distance_color_5_1_2_R_240 = 0
distance_color_5_2_3_R_240 = 0
distance_color_5_3_4_R_240 = 0
distance_color_5_4_5_R_240 = 0
distance_color_5_5_6_R_240 = 0
distance_color_5_6_7_R_240 = 0
distance_color_5_7_8_R_240 = 0
distance_color_5_8_9_R_240 = 0
distance_color_5_9_10_R_240 = 0
distance_color_5_10_11_R_240 = 0
distance_color_5_11_12_R_240 = 0
distance_color_5_12_13_R_240 = 0
distance_color_5_13_14_R_240 = 0
distance_color_5_14_15_R_240 = 0
distance_color_6_0_1_R_240 = 0
distance_color_6_1_2_R_240 = 0
distance_color_6_2_3_R_240 = 0
distance_color_6_3_4_R_240 = 0
distance_color_6_4_5_R_240 = 0
distance_color_6_5_6_R_240 = 0
distance_color_6_6_7_R_240 = 0
distance_color_6_7_8_R_240 = 0
distance_color_6_8_9_R_240 = 0
distance_color_6_9_10_R_240 = 0
distance_color_6_10_11_R_240 = 0
distance_color_6_11_12_R_240 = 0
distance_color_6_12_13_R_240 = 0
distance_color_6_13_14_R_240 = 0
distance_color_6_14_15_R_240 = 0
distance_color_7_0_1_R_240 = 0
distance_color_7_1_2_R_240 = 0
distance_color_7_2_3_R_240 = 0
distance_color_7_3_4_R_240 = 0
distance_color_7_4_5_R_240 = 0
distance_color_7_5_6_R_240 = 0
distance_color_7_6_7_R_240 = 0
distance_color_7_7_8_R_240 = 0
distance_color_7_8_9_R_240 = 0
distance_color_7_9_10_R_240 = 0
distance_color_7_10_11_R_240 = 0
distance_color_7_11_12_R_240 = 0
distance_color_7_12_13_R_240 = 0
distance_color_7_13_14_R_240 = 0
distance_color_7_14_15_R_240 = 0
distance_carriage_paper   = 300000
paint_color_block         = 0
paint_color_block_width   = 100000
color_block_picture_distance = 100000
pass_num                  = 8
group_heads_open          = 1
group_heads_overlap       = 0
horz_motor_speed          = 18
horz_motor_steps          = 23715
vert_motor_steps          = 20
print_clk_0               = 10
print_clk_1               = 10
print_clk_2               = 10
HorzMotorAdjust           = 8
Distance_vert_colors1     = 0
Distance_vert_colors2     = 0
Distance_vert_colors3     = 0
Distance_vert_colors4     = 0
Distance_vert_colors5     = 0
Distance_vert_colors6     = 0
Distance_vert_colors7     = 0
OneSizePrint              = 1
FlashGush                 = 1
FlashGushFreq             = 100
FlashGushlines            = 15
FlashGushTime             = 1
PrintClear                = 0
PrintClearLines           = 5
VertMotorOneStepLength    = 0
VertMotorAdjust           = 7828
MachineTotalSteps         = 6545
Clear_K_C                 = 360
Clear_C_M                 = 360
Clear_M_Y                 = 360
Clear_Y_END               = 360
Speed_setting             = 2
Motor_Speed_100           = 10
Motor_Speed_250           = 12
Motor_Speed_330           = 10
Motor_Speed_450           = 0
Motor_Speed_600           = 0
Motor_Speed_720           = 0
Motor_Speed_780           = 0
360_Motor_Speed_100       = 30
360_Motor_Speed_250       = 40
360_Motor_Speed_330       = 75
360_Motor_Speed_450       = 0
360_Motor_Speed_600       = 0
360_Motor_Speed_720       = 0
360_Motor_Speed_780       = 0
720_Motor_Speed_100       = 60
720_Motor_Speed_250       = 70
720_Motor_Speed_330       = 90
720_Motor_Speed_450       = 0
720_Motor_Speed_600       = 0
720_Motor_Speed_720       = 0
720_Motor_Speed_780       = 0
240_Motor_Speed_100       = 30
240_Motor_Speed_250       = 50
240_Motor_Speed_330       = 73
240_Motor_Speed_450       = 0
240_Motor_Speed_600       = 0
240_Motor_Speed_720       = 0
240_Motor_Speed_780       = 0
Clear_suck_num            = 50
Clear_motor_speed         = 4
Vert_Speed_setting        = 2
Vert_motor_speed_1        = 60
Vert_motor_speed_2        = 80
Vert_motor_speed_3        = 100
Printer_type              = 22
HorzMotorBeginDirection   = 1
PrintHeaderArrageMode     = 0
PrintHeaderPosition       = 0
PrintHeaderHighToLowSelect = 0
ClearPrintHeadDirection   = 1
PrintVertAdjust1Pass_JieZhi_1 = 0
PrintVertAdjust2Pass_JieZhi_1 = 0
PrintVertAdjust3Pass_JieZhi_1 = 0
PrintVertAdjust4Pass_JieZhi_1 = 0
PrintVertAdjust5Pass_JieZhi_1 = 0
PrintVertAdjust6Pass_JieZhi_1 = 0
PrintVertAdjust7Pass_JieZhi_1 = 0
PrintVertAdjust8Pass_JieZhi_1 = 0
PrintVertAdjust9Pass_JieZhi_1 = 0
PrintVertAdjust10Pass_JieZhi_1 = 0
PrintVertAdjust11Pass_JieZhi_1 = 0
PrintVertAdjust12Pass_JieZhi_1 = 0
PrintVertAdjust13Pass_JieZhi_1 = 0
PrintVertAdjust14Pass_JieZhi_1 = 0
PrintVertAdjust15Pass_JieZhi_1 = 0
PrintVertAdjust16Pass_JieZhi_1 = 0
PrintVertAdjust1Pass_JieZhi_2 = 0
PrintVertAdjust2Pass_JieZhi_2 = 0
PrintVertAdjust3Pass_JieZhi_2 = 0
PrintVertAdjust4Pass_JieZhi_2 = 0
PrintVertAdjust5Pass_JieZhi_2 = 0
PrintVertAdjust6Pass_JieZhi_2 = 0
PrintVertAdjust7Pass_JieZhi_2 = 0
PrintVertAdjust8Pass_JieZhi_2 = 0
PrintVertAdjust9Pass_JieZhi_2 = 0
PrintVertAdjust10Pass_JieZhi_2 = 0
PrintVertAdjust11Pass_JieZhi_2 = 0
PrintVertAdjust12Pass_JieZhi_2 = 0
PrintVertAdjust13Pass_JieZhi_2 = 0
PrintVertAdjust14Pass_JieZhi_2 = 0
PrintVertAdjust15Pass_JieZhi_2 = 0
PrintVertAdjust16Pass_JieZhi_2 = 0
PrintVertAdjust1Pass_JieZhi_3 = 0
PrintVertAdjust2Pass_JieZhi_3 = 0
PrintVertAdjust3Pass_JieZhi_3 = 36
PrintVertAdjust4Pass_JieZhi_3 = 0
PrintVertAdjust5Pass_JieZhi_3 = 51
PrintVertAdjust6Pass_JieZhi_3 = 57
PrintVertAdjust7Pass_JieZhi_3 = 0
PrintVertAdjust8Pass_JieZhi_3 = 0
PrintVertAdjust9Pass_JieZhi_3 = 0
PrintVertAdjust10Pass_JieZhi_3 = 0
PrintVertAdjust11Pass_JieZhi_3 = 0
PrintVertAdjust12Pass_JieZhi_3 = 0
PrintVertAdjust13Pass_JieZhi_3 = 0
PrintVertAdjust14Pass_JieZhi_3 = 0
PrintVertAdjust15Pass_JieZhi_3 = 0
PrintVertAdjust16Pass_JieZhi_3 = 0
PrintVertAdjust1Pass_JieZhi_4 = 0
PrintVertAdjust2Pass_JieZhi_4 = 0
PrintVertAdjust3Pass_JieZhi_4 = 0
PrintVertAdjust4Pass_JieZhi_4 = 0
PrintVertAdjust5Pass_JieZhi_4 = 0
PrintVertAdjust6Pass_JieZhi_4 = 0
PrintVertAdjust7Pass_JieZhi_4 = 0
PrintVertAdjust8Pass_JieZhi_4 = 0
PrintVertAdjust9Pass_JieZhi_4 = 0
PrintVertAdjust10Pass_JieZhi_4 = 0
PrintVertAdjust11Pass_JieZhi_4 = 0
PrintVertAdjust12Pass_JieZhi_4 = 0
PrintVertAdjust13Pass_JieZhi_4 = 0
PrintVertAdjust14Pass_JieZhi_4 = 0
PrintVertAdjust15Pass_JieZhi_4 = 0
PrintVertAdjust16Pass_JieZhi_4 = 0
PrintVertAdjust1Pass_JieZhi_5 = 0
PrintVertAdjust2Pass_JieZhi_5 = 0
PrintVertAdjust3Pass_JieZhi_5 = 0
PrintVertAdjust4Pass_JieZhi_5 = 0
PrintVertAdjust5Pass_JieZhi_5 = 0
PrintVertAdjust6Pass_JieZhi_5 = 0
PrintVertAdjust7Pass_JieZhi_5 = 0
PrintVertAdjust8Pass_JieZhi_5 = 0
PrintVertAdjust9Pass_JieZhi_5 = 0
PrintVertAdjust10Pass_JieZhi_5 = 0
PrintVertAdjust11Pass_JieZhi_5 = 0
PrintVertAdjust12Pass_JieZhi_5 = 0
PrintVertAdjust13Pass_JieZhi_5 = 0
PrintVertAdjust14Pass_JieZhi_5 = 0
PrintVertAdjust15Pass_JieZhi_5 = 0
PrintVertAdjust16Pass_JieZhi_5 = 0
PrintVertAdjust1Pass_JieZhi_6 = 0
PrintVertAdjust2Pass_JieZhi_6 = 0
PrintVertAdjust3Pass_JieZhi_6 = 0
PrintVertAdjust4Pass_JieZhi_6 = 0
PrintVertAdjust5Pass_JieZhi_6 = 0
PrintVertAdjust6Pass_JieZhi_6 = 0
PrintVertAdjust7Pass_JieZhi_6 = 0
PrintVertAdjust8Pass_JieZhi_6 = 0
PrintVertAdjust9Pass_JieZhi_6 = 0
PrintVertAdjust10Pass_JieZhi_6 = 0
PrintVertAdjust11Pass_JieZhi_6 = 0
PrintVertAdjust12Pass_JieZhi_6 = 0
PrintVertAdjust13Pass_JieZhi_6 = 0
PrintVertAdjust14Pass_JieZhi_6 = 0
PrintVertAdjust15Pass_JieZhi_6 = 0
PrintVertAdjust16Pass_JieZhi_6 = 0
PrintVertAdjust1Pass_JieZhi_7 = 0
PrintVertAdjust2Pass_JieZhi_7 = 0
PrintVertAdjust3Pass_JieZhi_7 = 0
PrintVertAdjust4Pass_JieZhi_7 = 0
PrintVertAdjust5Pass_JieZhi_7 = 0
PrintVertAdjust6Pass_JieZhi_7 = 0
PrintVertAdjust7Pass_JieZhi_7 = 0
PrintVertAdjust8Pass_JieZhi_7 = 0
PrintVertAdjust9Pass_JieZhi_7 = 0
PrintVertAdjust10Pass_JieZhi_7 = 0
PrintVertAdjust11Pass_JieZhi_7 = 0
PrintVertAdjust12Pass_JieZhi_7 = 0
PrintVertAdjust13Pass_JieZhi_7 = 0
PrintVertAdjust14Pass_JieZhi_7 = 0
PrintVertAdjust15Pass_JieZhi_7 = 0
PrintVertAdjust16Pass_JieZhi_7 = 0
PrintVertAdjust1Pass_JieZhi_8 = 0
PrintVertAdjust2Pass_JieZhi_8 = 0
PrintVertAdjust3Pass_JieZhi_8 = 0
PrintVertAdjust4Pass_JieZhi_8 = 0
PrintVertAdjust5Pass_JieZhi_8 = 0
PrintVertAdjust6Pass_JieZhi_8 = 0
PrintVertAdjust7Pass_JieZhi_8 = 0
PrintVertAdjust8Pass_JieZhi_8 = 0
PrintVertAdjust9Pass_JieZhi_8 = 0
PrintVertAdjust10Pass_JieZhi_8 = 0
PrintVertAdjust11Pass_JieZhi_8 = 0
PrintVertAdjust12Pass_JieZhi_8 = 0
PrintVertAdjust13Pass_JieZhi_8 = 0
PrintVertAdjust14Pass_JieZhi_8 = 0
PrintVertAdjust15Pass_JieZhi_8 = 0
PrintVertAdjust16Pass_JieZhi_8 = 0
PrintVertAdjust1Pass_JieZhi_9 = 0
PrintVertAdjust2Pass_JieZhi_9 = 0
PrintVertAdjust3Pass_JieZhi_9 = 0
PrintVertAdjust4Pass_JieZhi_9 = 0
PrintVertAdjust5Pass_JieZhi_9 = 0
PrintVertAdjust6Pass_JieZhi_9 = 0
PrintVertAdjust7Pass_JieZhi_9 = 0
PrintVertAdjust8Pass_JieZhi_9 = 0
PrintVertAdjust9Pass_JieZhi_9 = 0
PrintVertAdjust10Pass_JieZhi_9 = 0
PrintVertAdjust11Pass_JieZhi_9 = 0
PrintVertAdjust12Pass_JieZhi_9 = 0
PrintVertAdjust13Pass_JieZhi_9 = 0
PrintVertAdjust14Pass_JieZhi_9 = 0
PrintVertAdjust15Pass_JieZhi_9 = 0
PrintVertAdjust16Pass_JieZhi_9 = 0
PrintVertAdjust1Pass_JieZhi_10 = 0
PrintVertAdjust2Pass_JieZhi_10 = 0
PrintVertAdjust3Pass_JieZhi_10 = 0
PrintVertAdjust4Pass_JieZhi_10 = 0
PrintVertAdjust5Pass_JieZhi_10 = 0
PrintVertAdjust6Pass_JieZhi_10 = 0
PrintVertAdjust7Pass_JieZhi_10 = 0
PrintVertAdjust8Pass_JieZhi_10 = 0
PrintVertAdjust9Pass_JieZhi_10 = 0
PrintVertAdjust10Pass_JieZhi_10 = 0
PrintVertAdjust11Pass_JieZhi_10 = 0
PrintVertAdjust12Pass_JieZhi_10 = 0
PrintVertAdjust13Pass_JieZhi_10 = 0
PrintVertAdjust14Pass_JieZhi_10 = 0
PrintVertAdjust15Pass_JieZhi_10 = 0
PrintVertAdjust16Pass_JieZhi_10 = 0
PrintVertAdjust1Pass_JieZhi_11 = 0
PrintVertAdjust2Pass_JieZhi_11 = 0
PrintVertAdjust3Pass_JieZhi_11 = 0
PrintVertAdjust4Pass_JieZhi_11 = 0
PrintVertAdjust5Pass_JieZhi_11 = 0
PrintVertAdjust6Pass_JieZhi_11 = 0
PrintVertAdjust7Pass_JieZhi_11 = 0
PrintVertAdjust8Pass_JieZhi_11 = 0
PrintVertAdjust9Pass_JieZhi_11 = 0
PrintVertAdjust10Pass_JieZhi_11 = 0
PrintVertAdjust11Pass_JieZhi_11 = 0
PrintVertAdjust12Pass_JieZhi_11 = 0
PrintVertAdjust13Pass_JieZhi_11 = 0
PrintVertAdjust14Pass_JieZhi_11 = 0
PrintVertAdjust15Pass_JieZhi_11 = 0
PrintVertAdjust16Pass_JieZhi_11 = 0
PrintVertAdjust1Pass_JieZhi_12 = 0
PrintVertAdjust2Pass_JieZhi_12 = 0
PrintVertAdjust3Pass_JieZhi_12 = 0
PrintVertAdjust4Pass_JieZhi_12 = 0
PrintVertAdjust5Pass_JieZhi_12 = 0
PrintVertAdjust6Pass_JieZhi_12 = 0
PrintVertAdjust7Pass_JieZhi_12 = 0
PrintVertAdjust8Pass_JieZhi_12 = 0
PrintVertAdjust9Pass_JieZhi_12 = 0
PrintVertAdjust10Pass_JieZhi_12 = 0
PrintVertAdjust11Pass_JieZhi_12 = 0
PrintVertAdjust12Pass_JieZhi_12 = 0
PrintVertAdjust13Pass_JieZhi_12 = 0
PrintVertAdjust14Pass_JieZhi_12 = 0
PrintVertAdjust15Pass_JieZhi_12 = 0
PrintVertAdjust16Pass_JieZhi_12 = 0
PrintVertAdjust1Pass_JieZhi_13 = 0
PrintVertAdjust2Pass_JieZhi_13 = 0
PrintVertAdjust3Pass_JieZhi_13 = 0
PrintVertAdjust4Pass_JieZhi_13 = 0
PrintVertAdjust5Pass_JieZhi_13 = 0
PrintVertAdjust6Pass_JieZhi_13 = 0
PrintVertAdjust7Pass_JieZhi_13 = 0
PrintVertAdjust8Pass_JieZhi_13 = 0
PrintVertAdjust9Pass_JieZhi_13 = 0
PrintVertAdjust10Pass_JieZhi_13 = 0
PrintVertAdjust11Pass_JieZhi_13 = 0
PrintVertAdjust12Pass_JieZhi_13 = 0
PrintVertAdjust13Pass_JieZhi_13 = 0
PrintVertAdjust14Pass_JieZhi_13 = 0
PrintVertAdjust15Pass_JieZhi_13 = 0
PrintVertAdjust16Pass_JieZhi_13 = 0
PrintHorzAdjust1Speed     = 21
PrintHorzAdjust2Speed     = 21
PrintHorzAdjust3Speed     = 10
PrintHorzAdjust4Speed     = 14
PrintHorzAdjust5Speed     = 3
PrintHorzAdjust6Speed     = 1
PrintHorzAdjust7Speed     = 0
PrintHorzAdjust1Speed_360 = 8
PrintHorzAdjust2Speed_360 = 15
PrintHorzAdjust3Speed_360 = 15
PrintHorzAdjust4Speed_360 = 12
PrintHorzAdjust5Speed_360 = 11
PrintHorzAdjust6Speed_360 = 11
PrintHorzAdjust7Speed_360 = 14
PrintHorzAdjust1Speed_720 = 19
PrintHorzAdjust2Speed_720 = 15
PrintHorzAdjust3Speed_720 = 14
PrintHorzAdjust4Speed_720 = 0
PrintHorzAdjust5Speed_720 = 0
PrintHorzAdjust6Speed_720 = 0
PrintHorzAdjust7Speed_720 = 0
PrintHorzAdjust1Speed_240 = 25
PrintHorzAdjust2Speed_240 = 17
PrintHorzAdjust3Speed_240 = 38
PrintHorzAdjust4Speed_240 = 14
PrintHorzAdjust5Speed_240 = 15
PrintHorzAdjust6Speed_240 = 18
PrintHorzAdjust7Speed_240 = 0
PrintHorzAdjust1Speed_K   = 0
PrintHorzAdjust2Speed_K   = 0
PrintHorzAdjust3Speed_K   = 0
PrintHorzAdjust4Speed_K   = 11
PrintHorzAdjust5Speed_K   = 0
PrintHorzAdjust6Speed_K   = 0
PrintHorzAdjust7Speed_K   = 0
PrintHorzAdjust1Speed_C   = 0
PrintHorzAdjust2Speed_C   = 0
PrintHorzAdjust3Speed_C   = 0
PrintHorzAdjust4Speed_C   = 11
PrintHorzAdjust5Speed_C   = 0
PrintHorzAdjust6Speed_C   = 0
PrintHorzAdjust7Speed_C   = 0
PrintHorzAdjust1Speed_M   = 0
PrintHorzAdjust2Speed_M   = 0
PrintHorzAdjust3Speed_M   = 0
PrintHorzAdjust4Speed_M   = 11
PrintHorzAdjust5Speed_M   = 0
PrintHorzAdjust6Speed_M   = 0
PrintHorzAdjust7Speed_M   = 0
PrintHorzAdjust1Speed_Y   = 0
PrintHorzAdjust2Speed_Y   = 0
PrintHorzAdjust3Speed_Y   = 0
PrintHorzAdjust4Speed_Y   = 11
PrintHorzAdjust5Speed_Y   = 0
PrintHorzAdjust6Speed_Y   = 0
PrintHorzAdjust7Speed_Y   = 0
ConfigFreqNum             = 1
MachineFactorySetting     = 4
AutoAdjustPaperDown       = 0
AutoCutPaper              = 0
PicToPaperDistance        = 0
VertAdjustUsePass         = 8
MotorMoveDirection        = 0
step_to_mulse             = 102778
step_motor_jiezhi         = 1
color_select_kcmylclm     = 255
is_clear_pass_touch       = 4
clear_pass_touch          = 0
finish_print_vert_direction = 1
finish_Print_Vert_distance = 0
pump_work_time            = 3000
pump_work_over_time       = 7000
flash_freq_normal         = 8
flash_freq_clear          = 512
flash_freq_time           = 1500
printhead_begin_not_use   = 0
printhead_end_not_use     = 0
is_set_vert_once_move     = 1
vert_once_move            = 1000000
clear_finish_wait_time    = 1000
horz_motor_to_zero_speed  = 2
single_print_speed        = 26
vert_motor_total_length   = 800000
vert_begin_length         = 150000
horz_motor_zero_pos       = 0
vert_motor_zero_pos       = 10
vert_motor_to_zero_speed  = 25
clear_other_steps         = 0
uv_lamp_distance          = 200
is_begin_vert_motor_move  = 0
horz_motor_speed_up_steps = 17
clear_pass_touch_width    = 0
clear_pass_touch_height   = -1917221424
protect_printhead_distance = 12756
printhead_clear_time      = 3000
printhead_clear_over_time = 3000
Clear_Y_LC                = 0
Clear_LC_LM               = 0
Clear_End_Pump            = 0
protect_printhead_distance2 = 0
machine_1000_clear_flag   = 8
vert_motor_speed_up_steps = 40
print_yuhua_midu          = 2
ZMotorOneStepLength       = 13462028
ZMotorHighDistance        = 25800
ZMotorZeroPos             = 0
ZMotorToZeroSpeed         = 5
ZMotorMoveSpeed           = 5
PinBanPrintVertMotorMode  = 0
ZMotorTotalLength         = 3000
WhitePrintSelect          = 15
PrintOverYPos             = 0
WhiteInkType              = 2
PrintPosToPrintHeadDistance = 3000
VertPosToPrintHeadDistance = 100
MachineClearMode          = 0
SerialComPortNum          = 0
SerialClearMotorSpeed     = 10
SerialXMotorUpSpeed       = 10
SerialRRollPumpSpeedUpMulse = 10
SerialRRollPumpSpeedDownMulse = 10
SerialZMotorMovePosition  = 10
SerialZMotorMoveToBaoShiPos = 10
FangZhiJiRMoveTime        = 3000
FangZhiJiCleanTimes       = 2
FangZhiJiXMotorMoveDistance = 4000
FangZhiJiOneRollInkNumber = 10
FangZhiJiOneMMToMulse     = 100
FangZhiJiRMoveStopTime    = 5000
FangZhiJiUpToDownHeight   = 20
FangZhiJiRBackMoveMulse   = 500
FangZhiJiOneRollInkNumber_1 = 10
FangZhiJiOneRollInkNumber_2 = 10
FangZhiJiOneRollInkNumber_3 = 10
FangZhiJiOneRollInkNumber_4 = 10
FangZhiJiOneRollInkNumber_5 = 10
FangZhiJiOneRollInkNumber_6 = 10
FangZhiJiOneRollInkNumber_7 = 10
FangZhiJiOneRollInkNumber_8 = 10
FangZhiJiOneInkBaoJingNumber_1 = 1800
FangZhiJiOneInkBaoJingNumber_2 = 1800
FangZhiJiOneInkBaoJingNumber_3 = 1800
FangZhiJiOneInkBaoJingNumber_4 = 1800
FangZhiJiOneInkBaoJingNumber_5 = 1800
FangZhiJiOneInkBaoJingNumber_6 = 1800
FangZhiJiOneInkBaoJingNumber_7 = 1800
FangZhiJiOneInkBaoJingNumber_8 = 1800
FangZhiJiOneBoxInkNumber_1 = 2000
FangZhiJiOneBoxInkNumber_2 = 2000
FangZhiJiOneBoxInkNumber_3 = 2000
FangZhiJiOneBoxInkNumber_4 = 2000
FangZhiJiOneBoxInkNumber_5 = 2000
FangZhiJiOneBoxInkNumber_6 = 2000
FangZhiJiOneBoxInkNumber_7 = 2000
FangZhiJiOneBoxInkNumber_8 = 2000
FangZhiJiRollPumpUsedFlag = 255
UV1LampL2ROpenOrClose     = 1
UV1LampR2LOpenOrClose     = 1
UV2LampL2ROpenOrClose     = 0
UV2LampR2LOpenOrClose     = 0
UV1LampDistance           = -500
UV2LampDistance           = 800
MachineColorSelect_1      = 0
MachineColorSelect_2      = 1
MachineColorSelect_3      = 3
MachineColorSelect_4      = 2
MachineColorSelect_5      = 4
MachineColorSelect_6      = 4
MachineColorSelect_7      = 4
MachineColorSelect_8      = 4
CiZhuanJi_T_Band_Move_Speed_Setting = 0
CiZhuanJi_T_Band_Move_Speed_1 = 20
CiZhuanJi_T_Band_Move_Speed_2 = 20
CiZhuanJi_T_Band_Move_Speed_3 = 20
CiZhuanJi_T_Clear_Print_Num = 5
CiZhuanJi_T_Clear_Print_Time = 1
CiZhuanJi_T_Clear_Print_Mode = 0
MachineHorzDpi            = 180
GrayPrintHeadBigSmallDotMode = 1
CiZhuanJi_T_Wait_BaoShi_Time = 600
CiZhuanJi_T_Wait_XiuMian_Time = 1200
Distance_Add_Number       = -1200000
CiZhuanJi_T_Band_Move_Low_Speed = 10
CiZhuanJi_T_Wait_Low_Speed_Time = 6000
Updown_Inkstack_Wait_Time = 30
KonicaClearYaMoSet        = 0
KonicaClearYaMoSet_Time1  = 3
KonicaClearYaMoSet_Time2  = 6
KonicaClearYaMoSet_Time3  = 9
KonicaClearXiMoSet        = 0
KonicaClearXiMoSet_Time1  = 9
KonicaClearXiMoSet_Time2  = 12
KonicaClearXiMoSet_Time3  = 15
KonicaClearWait_Time      = 2
PrintHead2ClearPrintHeadSelect = 3
PrintHead2ClearXimoTimeLength1 = 2000
PrintHead2ClearXimoTimeLength2 = 50
PrintHead2ClearXimoWaitTimeLength1 = 500
PrintHead2ClearXimoWaitTimeLength2 = 500
PrintHead2ClearPaimoTimeLength1 = 300
PrintHead2ClearPaimoTimeLength2 = 300
PrintHead2ClearXimoTimes  = 5
PrintHead2ClearGuamoDistance1 = 900
PrintHead2ClearGuamoDistance2 = 400
PrintHead2ClearGuamoDistance3 = 1000
PrintHead2ClearGuamoDistance4 = 1000
PrintHead2ClearGuamoDistance5 = 1000
PrintHead2ClearGuamoDistance6 = 1000
PrintHead2ClearGuamoDistance7 = 1000
PrintHead2ClearGuamoDistance8 = 1000
PrintHead2ClearGuamoMoveOutGuapian = 600
PrintHead2ClearXimoFinishMoveSpeed = 1
PrintHead2ClearXimoFinishMoveDistance = 100
PrintHead2ClearGuapianDistance1 = 1400
PrintHead2ClearGuapianDistance2 = 1000
MachineHorzSpeedDownAddSteps = 70
PinBanWhiteArrangeMode    = 2
HorzMotorSpeed_To_CarriagePaper = 4
HorzMotorLeftRightMoveSpeed = 9
HorzDirectionStepsMulsNum1 = 40000
PrintDotSizeSelect        = 1
MoveEXStartSpeed          = 0
MoveEXSpeedupTime         = 0
RichoCleanFlashTime       = 8
RichoCleanGuaMoTimes      = 4
VertPosToPrintHeadDistance_ByHand = 0
Horz_Print_Pos_Adjust_By_Auto = 0
Horz_Print_Pos_Adjust_By_Hand = 0
Vert_Print_Pos_Adjust_By_Auto = 0
Vert_Print_Pos_Adjust_By_Hand = 0
R180_Is_Print_Roll_Or_Board = 0
White_Ink_Whip_Interval_time = 3600
White_Ink_Pump_Interval_time = 3600
Is_Use_White_Ink_Whip_System = 0
One_Line_Print_Pic_Total_Number = 1
Print_Number_2_BeginPos   = 0
Print_Number_3_BeginPos   = 0
Print_Number_4_BeginPos   = 0
Print_Number_5_BeginPos   = 0
Print_Number_6_BeginPos   = 0
Print_Number_7_BeginPos   = 0
Print_Number_8_BeginPos   = 0
Print_Number_9_BeginPos   = 0
Print_Number_10_BeginPos  = 0
Is_Use_Auto_Adjust_Height = 0
White_Ink_Print_In_Distance = 0
White_Ink_In_Distance_Flag = 0
White_Ink_Print_Over_Times_1 = 1
White_Ink_Print_Over_Times_2 = 1
White_Ink_Print_Over_Times_3 = 1
White_Ink_Print_Over_Times_4 = 1
White_Ink_Whip_Work_time  = 3000
White_Ink_Pump_Work_time  = 3000
Is_Use_New_Adjust_Paper_Func = 0
New_Adjust_Paper_Move_Steps = 500
OtherSpeedAddNum          = 2
HorzZeroOutSpeed          = 2
VertEndPrintSpeed         = 50
VariableDotSpeed_180_1    = 55
VariableDotSpeed_180_2    = 55
VariableDotSpeed_180_3    = 55
VariableDotSpeed_180_4    = 0
VariableDotSpeed_180_5    = 0
VariableDotSpeed_180_6    = 0
VariableDotSpeed_180_7    = 0
VariableDotSpeed_360_1    = 55
VariableDotSpeed_360_2    = 55
VariableDotSpeed_360_3    = 55
VariableDotSpeed_360_4    = 0
VariableDotSpeed_360_5    = 0
VariableDotSpeed_360_6    = 0
VariableDotSpeed_360_7    = 0
VariableDotSpeed_720_1    = 55
VariableDotSpeed_720_2    = 55
VariableDotSpeed_720_3    = 55
VariableDotSpeed_720_4    = 0
VariableDotSpeed_720_5    = 0
VariableDotSpeed_720_6    = 0
VariableDotSpeed_720_7    = 0
VariableDotSpeed_240_1    = 55
VariableDotSpeed_240_2    = 55
VariableDotSpeed_240_3    = 55
VariableDotSpeed_240_4    = 0
VariableDotSpeed_240_5    = 0
VariableDotSpeed_240_6    = 0
VariableDotSpeed_240_7    = 0
AutoInkStackGuapianOriginDirction = 1
AutoInkStackGuapianSubdivison = 4
AutoInkStackGuapianSpeed  = 4
AutoInkStackGuapianMoveDistance_1 = 730
AutoInkStackGuapianMoveDistance_2 = 0
AutoInkStackGuapianMoveDistance_3 = 0
AutoInkStackGuapianMoveDistance_4 = 0
AutoInkStackUpDownOriginDirction = 1
AutoInkStackUpDownSubdivison = 2
AutoInkStackUpDownSpeed   = 3
AutoInkStackUpDownHeadHeight = 5500
AutoInkStackUpDownCleanHeight = 3500
AutoInkStackMotorMoveDistance_1 = 850
AutoInkStackMotorMoveDistance_2 = 0
AutoInkStackMotorMoveDistance_3 = 0
AutoInkStackMotorMoveDistance_4 = 0
AutoInkStackPumpTime_1    = 5000
AutoInkStackPumpTime_2    = 2000
AutoInkStackPumpTime_3    = 6000
AutoInkStackPumpTime_4    = 300
AutoInkStackPumpTime_5    = 0
AutoInkStackPumpSel       = 15
PrintHeadBeginNotUseNew_1 = 0
PrintHeadBeginNotUseNew_2 = 0
PrintHeadBeginNotUseNew_3 = 0
PrintHeadBeginNotUseNew_4 = 0
PrintHeadBeginNotUseNew_5 = 0
PrintHeadBeginNotUseNew_6 = 0
PrintHeadBeginNotUseNew_7 = 0
PrintHeadBeginNotUseNew_8 = 0
PrintHeadEndNotUseNew_1   = 0
PrintHeadEndNotUseNew_2   = 0
PrintHeadEndNotUseNew_3   = 0
PrintHeadEndNotUseNew_4   = 0
PrintHeadEndNotUseNew_5   = 0
PrintHeadEndNotUseNew_6   = 0
PrintHeadEndNotUseNew_7   = 0
PrintHeadEndNotUseNew_8   = 0
PingbanVertBeginMoveBackLength = 0
AutoInkStackUpDownFlashHeight = 5000
AutoInkStackClearPrintHeads = -1
AutoInkStackPumpTime_6    = 300
AutoInkStackPumpTime_7    = 3000
AutoInkStackPumpTime_8    = 3000
PrintABCTime_1            = 0
PrintABCTime_2            = 0
PrintABCTime_3            = 0
PrintABCTime_4            = 0
PrintABCTime_5            = 0
PrintABCTime_6            = 0
PrintABCTime_7            = 0
PrintABCTimeBeginDirction = 0
PingbanUVMode             = 1
SinglePrintDirction       = 0
WhiteInkHeadsSel          = 1
PrintHead2ClearFlashTimes = 2
IsFeiyangFangzhijiVertAdjust = 0
UV1LampDistanceEndToBegin = -200
UV2LampDistanceEndToBegin = 0
AutoInkStackMotorMovePumpDistance = 115
AutoInkStackCleanMode     = 4
IsUseNewYuHuaMode         = 0
UseYuHuaFileMode          = 0
NewAdjustMediaWidthError  = 0
JunChiPlcHorzPrintAddmm   = 0
JunChiPlcVertPrintAddmm   = 0
PingbanYuhuaAddSteps      = 254
NeverCareAboutVertMove    = 1
NeverCareAboutHorzMusle   = 1
UseVertMusleAdjust        = 0
VertMusleAdjustDpi        = 180
ResumePrintSpeed          = 5
distance_before_color_0_480 = 200
distance_color_0_color_1_480 = 0
distance_color_1_color_2_480 = 0
distance_color_2_color_3_480 = 0
distance_color_3_color_4_480 = 0
distance_color_4_color_5_480 = 0
distance_color_5_color_6_480 = 0
distance_color_6_color_7_480 = 0
distance_color_0_color_1_R_480 = 0
distance_color_1_color_2_R_480 = 0
distance_color_2_color_3_R_480 = 0
distance_color_3_color_4_R_480 = 0
distance_color_4_color_5_R_480 = 0
distance_color_5_color_6_R_480 = 0
distance_color_6_color_7_R_480 = 0
distance_color_0_color_1_480_extra = 0
distance_color_1_color_2_480_extra = 0
distance_color_2_color_3_480_extra = 0
distance_color_3_color_4_480_extra = 0
distance_color_4_color_5_480_extra = 0
distance_color_5_color_6_480_extra = 0
distance_color_6_color_7_480_extra = 0
distance_color_0_color_1_R_480_extra = 0
distance_color_1_color_2_R_480_extra = 0
distance_color_2_color_3_R_480_extra = 0
distance_color_3_color_4_R_480_extra = 0
distance_color_4_color_5_R_480_extra = 0
distance_color_5_color_6_R_480_extra = 0
distance_color_6_color_7_R_480_extra = 0
distance_color_0_0_1_480  = 0
distance_color_0_1_2_480  = 0
distance_color_0_2_3_480  = 0
distance_color_0_3_4_480  = 0
distance_color_0_4_5_480  = 0
distance_color_0_5_6_480  = 0
distance_color_0_6_7_480  = 0
distance_color_0_7_8_480  = 0
distance_color_0_8_9_480  = 0
distance_color_0_9_10_480 = 0
distance_color_0_10_11_480 = 0
distance_color_0_11_12_480 = 0
distance_color_0_12_13_480 = 0
distance_color_0_13_14_480 = 0
distance_color_0_14_15_480 = 0
distance_color_1_0_1_480  = 0
distance_color_1_1_2_480  = 0
distance_color_1_2_3_480  = 0
distance_color_1_3_4_480  = 0
distance_color_1_4_5_480  = 0
distance_color_1_5_6_480  = 0
distance_color_1_6_7_480  = 0
distance_color_1_7_8_480  = 0
distance_color_1_8_9_480  = 0
distance_color_1_9_10_480 = 0
distance_color_1_10_11_480 = 0
distance_color_1_11_12_480 = 0
distance_color_1_12_13_480 = 0
distance_color_1_13_14_480 = 0
distance_color_1_14_15_480 = 0
distance_color_2_0_1_480  = 0
distance_color_2_1_2_480  = 0
distance_color_2_2_3_480  = 0
distance_color_2_3_4_480  = 0
distance_color_2_4_5_480  = 0
distance_color_2_5_6_480  = 0
distance_color_2_6_7_480  = 0
distance_color_2_7_8_480  = 0
distance_color_2_8_9_480  = 0
distance_color_2_9_10_480 = 0
distance_color_2_10_11_480 = 0
distance_color_2_11_12_480 = 0
distance_color_2_12_13_480 = 0
distance_color_2_13_14_480 = 0
distance_color_2_14_15_480 = 0
distance_color_3_0_1_480  = 0
distance_color_3_1_2_480  = 0
distance_color_3_2_3_480  = 0
distance_color_3_3_4_480  = 0
distance_color_3_4_5_480  = 0
distance_color_3_5_6_480  = 0
distance_color_3_6_7_480  = 0
distance_color_3_7_8_480  = 0
distance_color_3_8_9_480  = 0
distance_color_3_9_10_480 = 0
distance_color_3_10_11_480 = 0
distance_color_3_11_12_480 = 0
distance_color_3_12_13_480 = 0
distance_color_3_13_14_480 = 0
distance_color_3_14_15_480 = 0
distance_color_4_0_1_480  = 0
distance_color_4_1_2_480  = 0
distance_color_4_2_3_480  = 0
distance_color_4_3_4_480  = 0
distance_color_4_4_5_480  = 0
distance_color_4_5_6_480  = 0
distance_color_4_6_7_480  = 0
distance_color_4_7_8_480  = 0
distance_color_4_8_9_480  = 0
distance_color_4_9_10_480 = 0
distance_color_4_10_11_480 = 0
distance_color_4_11_12_480 = 0
distance_color_4_12_13_480 = 0
distance_color_4_13_14_480 = 0
distance_color_4_14_15_480 = 0
distance_color_5_0_1_480  = 0
distance_color_5_1_2_480  = 0
distance_color_5_2_3_480  = 0
distance_color_5_3_4_480  = 0
distance_color_5_4_5_480  = 0
distance_color_5_5_6_480  = 0
distance_color_5_6_7_480  = 0
distance_color_5_7_8_480  = 0
distance_color_5_8_9_480  = 0
distance_color_5_9_10_480 = 0
distance_color_5_10_11_480 = 0
distance_color_5_11_12_480 = 0
distance_color_5_12_13_480 = 0
distance_color_5_13_14_480 = 0
distance_color_5_14_15_480 = 0
distance_color_6_0_1_480  = 0
distance_color_6_1_2_480  = 0
distance_color_6_2_3_480  = 0
distance_color_6_3_4_480  = 0
distance_color_6_4_5_480  = 0
distance_color_6_5_6_480  = 0
distance_color_6_6_7_480  = 0
distance_color_6_7_8_480  = 0
distance_color_6_8_9_480  = 0
distance_color_6_9_10_480 = 0
distance_color_6_10_11_480 = 0
distance_color_6_11_12_480 = 0
distance_color_6_12_13_480 = 0
distance_color_6_13_14_480 = 0
distance_color_6_14_15_480 = 0
distance_color_7_0_1_480  = 0
distance_color_7_1_2_480  = 0
distance_color_7_2_3_480  = 0
distance_color_7_3_4_480  = 0
distance_color_7_4_5_480  = 0
distance_color_7_5_6_480  = 0
distance_color_7_6_7_480  = 0
distance_color_7_7_8_480  = 0
distance_color_7_8_9_480  = 0
distance_color_7_9_10_480 = 0
distance_color_7_10_11_480 = 0
distance_color_7_11_12_480 = 0
distance_color_7_12_13_480 = 0
distance_color_7_13_14_480 = 0
distance_color_7_14_15_480 = 0
distance_color_0_0_1_R_480 = 0
distance_color_0_1_2_R_480 = 0
distance_color_0_2_3_R_480 = 0
distance_color_0_3_4_R_480 = 0
distance_color_0_4_5_R_480 = 0
distance_color_0_5_6_R_480 = 0
distance_color_0_6_7_R_480 = 0
distance_color_0_7_8_R_480 = 0
distance_color_0_8_9_R_480 = 0
distance_color_0_9_10_R_480 = 0
distance_color_0_10_11_R_480 = 0
distance_color_0_11_12_R_480 = 0
distance_color_0_12_13_R_480 = 0
distance_color_0_13_14_R_480 = 0
distance_color_0_14_15_R_480 = 0
distance_color_1_0_1_R_480 = 0
distance_color_1_1_2_R_480 = 0
distance_color_1_2_3_R_480 = 0
distance_color_1_3_4_R_480 = 0
distance_color_1_4_5_R_480 = 0
distance_color_1_5_6_R_480 = 0
distance_color_1_6_7_R_480 = 0
distance_color_1_7_8_R_480 = 0
distance_color_1_8_9_R_480 = 0
distance_color_1_9_10_R_480 = 0
distance_color_1_10_11_R_480 = 0
distance_color_1_11_12_R_480 = 0
distance_color_1_12_13_R_480 = 0
distance_color_1_13_14_R_480 = 0
distance_color_1_14_15_R_480 = 0
distance_color_2_0_1_R_480 = 0
distance_color_2_1_2_R_480 = 0
distance_color_2_2_3_R_480 = 0
distance_color_2_3_4_R_480 = 0
distance_color_2_4_5_R_480 = 0
distance_color_2_5_6_R_480 = 0
distance_color_2_6_7_R_480 = 0
distance_color_2_7_8_R_480 = 0
distance_color_2_8_9_R_480 = 0
distance_color_2_9_10_R_480 = 0
distance_color_2_10_11_R_480 = 0
distance_color_2_11_12_R_480 = 0
distance_color_2_12_13_R_480 = 0
distance_color_2_13_14_R_480 = 0
distance_color_2_14_15_R_480 = 0
distance_color_3_0_1_R_480 = 0
distance_color_3_1_2_R_480 = 0
distance_color_3_2_3_R_480 = 0
distance_color_3_3_4_R_480 = 0
distance_color_3_4_5_R_480 = 0
distance_color_3_5_6_R_480 = 0
distance_color_3_6_7_R_480 = 0
distance_color_3_7_8_R_480 = 0
distance_color_3_8_9_R_480 = 0
distance_color_3_9_10_R_480 = 0
distance_color_3_10_11_R_480 = 0
distance_color_3_11_12_R_480 = 0
distance_color_3_12_13_R_480 = 0
distance_color_3_13_14_R_480 = 0
distance_color_3_14_15_R_480 = 0
distance_color_4_0_1_R_480 = 0
distance_color_4_1_2_R_480 = 0
distance_color_4_2_3_R_480 = 0
distance_color_4_3_4_R_480 = 0
distance_color_4_4_5_R_480 = 0
distance_color_4_5_6_R_480 = 0
distance_color_4_6_7_R_480 = 0
distance_color_4_7_8_R_480 = 0
distance_color_4_8_9_R_480 = 0
distance_color_4_9_10_R_480 = 0
distance_color_4_10_11_R_480 = 0
distance_color_4_11_12_R_480 = 0
distance_color_4_12_13_R_480 = 0
distance_color_4_13_14_R_480 = 0
distance_color_4_14_15_R_480 = 0
distance_color_5_0_1_R_480 = 0
distance_color_5_1_2_R_480 = 0
distance_color_5_2_3_R_480 = 0
distance_color_5_3_4_R_480 = 0
distance_color_5_4_5_R_480 = 0
distance_color_5_5_6_R_480 = 0
distance_color_5_6_7_R_480 = 0
distance_color_5_7_8_R_480 = 0
distance_color_5_8_9_R_480 = 0
distance_color_5_9_10_R_480 = 0
distance_color_5_10_11_R_480 = 0
distance_color_5_11_12_R_480 = 0
distance_color_5_12_13_R_480 = 0
distance_color_5_13_14_R_480 = 0
distance_color_5_14_15_R_480 = 0
distance_color_6_0_1_R_480 = 0
distance_color_6_1_2_R_480 = 0
distance_color_6_2_3_R_480 = 0
distance_color_6_3_4_R_480 = 0
distance_color_6_4_5_R_480 = 0
distance_color_6_5_6_R_480 = 0
distance_color_6_6_7_R_480 = 0
distance_color_6_7_8_R_480 = 0
distance_color_6_8_9_R_480 = 0
distance_color_6_9_10_R_480 = 0
distance_color_6_10_11_R_480 = 0
distance_color_6_11_12_R_480 = 0
distance_color_6_12_13_R_480 = 0
distance_color_6_13_14_R_480 = 0
distance_color_6_14_15_R_480 = 0
distance_color_7_0_1_R_480 = 0
distance_color_7_1_2_R_480 = 0
distance_color_7_2_3_R_480 = 0
distance_color_7_3_4_R_480 = 0
distance_color_7_4_5_R_480 = 0
distance_color_7_5_6_R_480 = 0
distance_color_7_6_7_R_480 = 0
distance_color_7_7_8_R_480 = 0
distance_color_7_8_9_R_480 = 0
distance_color_7_9_10_R_480 = 0
distance_color_7_10_11_R_480 = 0
distance_color_7_11_12_R_480 = 0
distance_color_7_12_13_R_480 = 0
distance_color_7_13_14_R_480 = 0
distance_color_7_14_15_R_480 = 0
480_Motor_Speed_100       = 10
480_Motor_Speed_250       = 12
480_Motor_Speed_330       = 14
480_Motor_Speed_450       = 16
480_Motor_Speed_600       = 18
480_Motor_Speed_720       = 20
480_Motor_Speed_780       = 22
PrintHorzAdjust1Speed_480 = 0
PrintHorzAdjust2Speed_480 = 0
PrintHorzAdjust3Speed_480 = 0
PrintHorzAdjust4Speed_480 = 0
PrintHorzAdjust5Speed_480 = 0
PrintHorzAdjust6Speed_480 = 0
PrintHorzAdjust7Speed_480 = 0
VariableDotSpeed_480_1    = 0
VariableDotSpeed_480_2    = 0
VariableDotSpeed_480_3    = 0
VariableDotSpeed_480_4    = 0
VariableDotSpeed_480_5    = 0
VariableDotSpeed_480_6    = 0
VariableDotSpeed_480_7    = 0
